/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/uninstall.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/lammps.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/edit_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/rebuild_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/list_install_components.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/install.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/install/local.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/CMakeFiles/install/strip.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/op_abi.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/op_grads.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/edit_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/rebuild_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/list_install_components.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/install.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/install/local.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/op/CMakeFiles/install/strip.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/deepmd.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/edit_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/rebuild_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/list_install_components.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/install.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/install/local.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/CMakeFiles/install/strip.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/deepmd_op_rocm.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/edit_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/rebuild_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/list_install_components.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/install.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/install/local.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/lib/src/rocm/CMakeFiles/install/strip.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/edit_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/rebuild_cache.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/list_install_components.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/install.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/install/local.dir
/root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-build/config/CMakeFiles/install/strip.dir
